﻿.region-sidebar-second .block{margin-bottom:40px;}
#header-top .block,#main-navigation .block,#banner .block{padding:0;}
.block-superfish select{-webkit-border-radius:0;-moz-border-radius:0;border:1px solid #ccc;width:100%;display:inline-block;font-size:12px;padding:5px;color:#666;font-family:'Cabin Condensed',Arial,sans-serif;}
.not-logged-in .block-forum .contextual-links-wrapper{display:none;}
#block-superfish-4 .block .block-superfish{margin-bottom:0em;}
.popup .popup__center .popup__center__contener .popup__response__and__send .popup__response{position:absolute;top:0;left:0;height:40px;font-size:12px;line-height:40px;font-size:.75rem;line-height:2.5rem;text-align:center;background-color:#C19C5E;border:1px solid #C19C5E;color:#000;cursor:pointer;transition:0.5s;opacity:0;display:none;margin:52px 0 0 30px;width:calc(100% - 60px)}
.et-pb-contact-message{position:relative}
.post-type-archive-fleet #masthead #inner-header,.single-fleet #masthead #inner-header,.error404 #masthead #inner-header{padding-bottom:25px}
.scrolled #masthead #inner-header{padding-top:10px;padding-bottom:10px}
#inner-header{padding:10px;transition:all 0.2s ease}
.clearfix{zoom:1}
.clearfix:after,.clearfix:before{content:" ";display:table}
.clearfix:after{clear:both}
.mr-1,.mx-1{margin-right:.25rem!important}

	.unitedthemes {
		display:none;
	}

.copyright,
.unitedthemes {
	text-align:left;
	padding-top:20px;
	color:#989898;
}

#footer a,
.unitedthemes a,
.copyright a {
	color:#999999 !important;
}

#footer a:hover,
.unitedthemes a:hover,
.copyright a:hover {
	color:#FAFAFA !important;
    text-decoration: none;
}
#best-selling-products img:hover+.ccadjust .shop-now{background:#539FBC}
#best-selling-products .shop-now{font-size:22px;background:#31708E;padding-top:1%;padding-bottom:2%;font-family:Noto Sans}
#category .shop-now-button{background:#31708E}
#category .shop-now-button:hover{background:#539FBC}




div.mp-description-serv {
  float: left;
  width: 100%;
  font-size: 0.9em;
  padding-top: 10px;
  padding-bottom: 10px;
}

.ifb-flip-box-section-content[style] {
	color: #fff !important;
	font-size: .9em !important;
}
.tile-return{width:33.33%;display:inline-block;float:left;padding:0px 15px;text-align:left}

.related-product { margin-bottom: 100px; }

.related-product p { font-weight: 600; font-size: 16px; text-align: center; padding: 0px; line-height: 10px;}

.related-product-img { width: 150px; margin-left: 25%; margin-bottom: 10px; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}




.clearfix:after {
visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0;
}

.clearfix { display: inline-block; }


* html .clearfix { height: 1%; }
.z-center .navbar-inner,.z-x-tbl{text-align:center}
.z-x-tbl{width:100%}
.z-x-tbl-cell{padding-bottom:7px}
.z-x-tbl-outer{padding-left:30px;padding-right:30px}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


.iss-banner,
.xs-size .home .iss-banner,
.xxs-size .home .iss-banner {
    display: none;
}


.home .cio-banner,
.xs-size .home .iss-banner,
.xxs-size .home .iss-banner {
    display: none;
}


.home .iss-banner,
.cio-banner {
    background-color: #02C9DA;
    padding:15px 0 10px 0;
    text-align: center;
    color: #fff;
    font-size: 16px;
    line-height: 27px;
    border-bottom: 1px solid #fff;
    display: block;
}


.home .iss-banner span,
.cio-banner span {
    font-size: 20px;
    font-weight: 700;
}


.home .iss-banner a:hover,
.cio-banner a:hover {
    color: #fff;
}
.platform .layers{max-width:690px;margin:0 auto;text-align:center;padding-bottom:60px}
.platform .layers img{text-align:center;margin-bottom:20px}
.platform .layers h2{font-family:"museo-sans",sans-serif;font-size:24px;text-align:center;line-height:29px;color:#26A8DF;font-weight:500;padding-bottom:10px}
.platform .layers p{padding:0 50px;font-size:18px;line-height:25px;color:#4A4A4A}


.c-section__intro {
  font-weight: 600; }
.fusion-title .title-sep-container{position:relative;height:6px;-ms-flex-grow:1;-webkit-box-flex:1;-webkit-flex-grow:1;-ms-flex-positive:1;flex-grow:1}
.fusion-border-below-title .title-sep-container{display:none;height:8px}


#mainmenu ul.level1 {
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
}


div.copyright{  margin-top: 10px;  color: #FFFFFF;  font-family: Verdana, Arial, Helvetica, Tahoma;}



.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
	content: "";
	display: table;
}


.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
	clear: both;
}




.infinite-scroll .posts-navigation, 
.infinite-scroll.neverending .site-footer { 
	display: none;
}



.infinity-end.neverending .site-footer {
	display: block;
}
.indexed.format-image .entry-meta span.cat-links,
.indexed.format-image .entry-meta span.tag-links,
.indexed.format-image .entry-meta span.comments-link{display:block;}

.td-header-sp-rec .td-header-ad-wrap {
  height: 114px;
  display: block;
  
  
}

.td-header-style-5 .td-header-sp-rec .td-header-ad-wrap {
  height: auto;
  width: 100%;
}

.td-header-style-7 .td-header-sp-rec .td-header-ad-wrap {
  height: auto;
  width: 100%;
}

.td-header-style-8 .td-header-sp-rec .td-header-ad-wrap {
  height: auto;
  width: 100%;
}

.td-header-style-9 .td-header-sp-rec .td-header-ad-wrap {
  height: auto;
  width: 100%;
}

.td-header-style-10 .td-header-sp-rec .td-header-ad-wrap {
  height: auto;
  width: 100%;
}
.panel-heading{padding:10px 15px;border-bottom:1px solid transparent;border-top-left-radius:3px;border-top-right-radius:3px}
.panel-heading+.list-group .list-group-item:first-child{border-top-width:0}
.panel-group .panel-heading{border-bottom:0}

.style23 {font-size: 8px}
#header-inside{padding-bottom:0;}
#header-inside-left{padding-bottom:0;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}

.wrapper {
	width:950px;
	margin:0 auto;
	position:relative;
	display:block;
}


.menu-vehicles {
	position:relative;
	top:1px;
	display:inline-block;
	width: 26px;
	height: 20px;
	background-size: contain;
	background-repeat: no-repeat;
}
#box_sub_main_about_1{margin:0 auto;width:1140px}

#menuSlider table .date {font-size:8px;line-height:1em;text-align:right;padding-right:2px;}







	
	
	.grid{
    display:-webkit-flex;
		display: flex;
		flex-flow: row;
		flex-wrap: wrap;
		position: relative;
	}

	.container .grid{
		margin-left: -10px;
		margin-right: -10px;
	}


	.layers-masonry-column .grid{
		-webkit-flex-direction: column;
		flex-direction: column;
	}

	.list-masonry .grid{
		margin-left: 10px;
		margin-right: -10px;
	}

	.container-full-width.list-masonry .grid{
		margin-left: 0px;
		margin-right: 0px;
	}

	.grid.copyright{
		padding-top: 0;
		padding-bottom: 0;
	}

	.grid + .copyright{
		padding-top: 20px;
		border-top: 2px solid rgba(0, 0, 0, 0.15);
	}



.navbar {
	background-color: #f7f5e7;
	margin: 0 auto;
	max-width: 1600px;
	width: 100%;
}


	.author-avatar,
	.site-footer,
	.comment-respond,
	.comments-area .comment-edit-link,
	.comments-area .reply,
	.comments-link,
	.entry-meta .edit-link,
	.page-links,
	.site-content nav,
	.widget-area,
	.main-navigation,
	.navbar,
	.more-link {
		display: none;
	}
.img-fluid{max-width:100%;height:auto}

.mobile-nav-item span.count {
  font-family: sofia-pro, sans-serif;
  font-weight: 500;
  line-height:1em;
  padding-left:4px;
}

.comments-read .title .count { font-size: 14px; color:  #bbbbbb ; }

.vid {
	position: relative;
	clear: both;
	overflow: hidden;
	padding-top: 30px;
	padding-bottom: 56.25%;
	height: 0;
}

.vid iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
 ul.sidebar_widgets{list-style-type:none}


.spacing {
	margin-top: 40px;
	margin-bottom: 40px;
}


.span2 {
  width: 140px;
}


.row-fluid .span2 {
  width: 14.893617021276595%;
  *width: 14.840425531914894%;
}


input.span2,
textarea.span2,
.uneditable-input.span2 {
  width: 126px;
}


.table td.span2,
.table th.span2 {
  float: none;
  width: 124px;
  margin-left: 0;
}

  input.span2,
  textarea.span2,
  .uneditable-input.span2 {
    width: 156px;
  }

.flats .span2 {
	height: 160px;
}
#footer-widgets .footer-widget a,#footer-widgets .footer-widget li a,#footer-widgets .footer-widget li a:hover{color:#ffffff}
#footer-widgets .footer-widget li:before{top:9.75px}
.tm-click-to-tweet .clearfix{zoom:1}
.tm-click-to-tweet .clearfix:after{display:block;visibility:hidden;height:0;clear:both;content:"."}

.wpb_raw_code {
  margin-bottom: 26px;
}
